BODY		{ background-color: #000000 ; font : 10pt Verdana, Arial, Geneva, san-serif, serif  ;  
				margin: 0px; color: #FFFF66;	}

TD		{ font : 10pt Verdana, Arial, Geneva, san-serif, serif ; color: #FFFF66; text-align:justify; 	}

A	{ 
				text-decoration : none ;  color: #FFFFFF ; font : 8pt Verdana, Arial, Geneva, san-serif, serif ; font-weight: bold	}

A:hover{ text-decoration : none ; color: #CC0000 ; font : 8pt Verdana, Arial, Geneva, san-serif, serif ; font-weight: bold }



#content	{	color: #FFFFFF; 
				font: 9pt Verdana, Arial, Geneva, san-serif, serif ; 
			}

#content TD	{	color: #FFFFFF; 
				font: 9pt Verdana, Arial, Geneva, san-serif, serif ;
			}

#content H1	{	color: #FFFFFF; 
				font: 12pt Verdana, Arial, Geneva, san-serif, serif ; 
				font-weight: bold;
			}


#menu		{	font: 8pt Verdana, Arial, Geneva, san-serif;
				color: #FFFFFF;
				text-align: center;
			}

#menu a		{	font: 8pt Verdana, Arial, Geneva, san-serif, serif;
				color: #FFFFFF;
				text-decoration: none;
				font-weight: bold;
			}

#menu a:hover	{	color: #FFFFFF;
				text-decoration: none;
			}


HR	{ color: #FFFFFF ; height: 1px; }




#copy, #copy TD	{	color: #ffffff ; font : 7pt Arial, Verdana, Geneva, san-serif, serif;	}

#copy A	{ text-decoration : none ;  color: #ffffff ; font : 7pt Verdana, Arial, Geneva, san-serif, serif}
#copy A:hover	{ text-decoration : none ; color: #ffffff ; font : 7pt Verdana, Arial, Geneva, san-serif, serif }
